Subject: FW: Borden Chemical, Inc.
From: [email-masked]
To: [email-masked]
Date: Tue, 5 Jun 2001 09:37:49 -0700 (PDT)

Is this who you were going to consult for? Rick

 -----Original Message-----
From: 	Barnes, Sylvia  
Sent:	Tuesday, June 05, 2001 11:24 AM
To:	Hagelmann, Bjorn
Cc:	Buy, Rick; Engberg, Alan; Friedman, Douglas S.; Rice, Rob
Subject:	Borden Chemical, Inc.

Bjorn:

Many thanks for your role in yesterday's meeting with Borden Chemical.  It was most appropriate for you to follow-up with Ed and Bob, and skillfully stick-handle the opportunity in the adept manner you did.  As we discussed, it's hard to guess what direction the company will choose to take going forward, but I believe we gave it a good shot.  I spoke with Alan, and he will call Ed and/or Bob later in the week to see what their thoughts are, given time for reflection.  If we do not hear back from Bob by mid-next week, I will call him.   

Thank you again,
skb